Web lists-archives.com

Re: [Spca50x-devs] libv4l release: 0.5.97: the whitebalance release!




On Wed, 22 Apr 2009 23:12:51 +0200
unz <snu@xxxxxxxxxx> wrote:

> Il giorno sab, 18/04/2009 alle 08.57 +0200, Jean-Francois Moine ha
> scritto:
> > The gspca driver you use is rather old. May you upgrade to the last
> > version (in my test repository - see below) and check again?
> 
> uname -a Linux unzLap 2.6.28-11-generic #42-Ubuntu SMP Fri Apr 17
> 01:57:59 UTC 2009 i686 GNU/Linux
> Is kernel 2.6.28 old?

Hello Gianni,

I was not talking about the kernel, but about gspca. There were many
bug fixes since the kernel 2.6.28, and, more, there are still many bugs
which are not fully fixed.

So, the first thing for you to do is to take the last version of the
video stuff and see if your problem has gone away. For that, look at my
page (see below) and read the gspca_README.txt.

Best regards.

-- 
Ken ar c'hentañ	|	      ** Breizh ha Linux atav! **
Jef		|		http://moinejf.free.fr/

------------------------------------------------------------------------------
Stay on top of everything new and different, both inside and 
around Java (TM) technology - register by April 22, and save
$200 on the JavaOne (SM) conference, June 2-5, 2009, San Francisco.
300 plus technical and hands-on sessions. Register today. 
Use priority code J9JMT32. http://p.sf.net/sfu/p
_______________________________________________
Spca50x-devs mailing list
Spca50x-devs@xxxxxxxxxxxxxxxxxxxxx
https://lists.sourceforge.net/lists/listinfo/spca50x-devs